/* Localized versions of Info.plist keys */
CFBundleName = "DSL-200 USB Modem";
CFBundleGetInfoString = "DSL-200 USB Modem version 1.2.5, Copyright © 2002 by D-Link.";
CFBundleShortVersionString = "ADSL USB Modem version 1.2.5";
